/*---Hide My Account----*/
.sr-only{
    display: none;
}
/*-------------------*/

.bg-light {
    background-color: #083455 !important;
}

.navbar .navbar-nav .nav-item .nav-link{
        color: #FFFFFF;
}

.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #fcce20 !important;
}

#user_signup .page-header h1{
    font-size: 1.5rem;
}
#user_signup .page-sub-header h3{
    font-size: 1rem;
}
#user_signup .row .col-12.col-md-6{
   flex:
0 0 100%;
  max-width: 100%;
  text-align:center;
}

#user_signup .row .col-12.col-md-6 form .mt-2.mb-3 .custom-control.custom-checkbox{
    display:none;
}
#user_signup .row .col-12.col-md-6 form .mt-2.mb-3 .custom-control.custom-checkbox.col-12{
    display:block;
}



#corporate_login .sign_up b{
 background-color: #7d73fa;padding:
0.5rem 1.5rem;
  border-radius:
26px;
  display: flex;
  align-items: center;
  font-size: .875rem;
 }
 #corporate_login .sign_up b span{color: #ff9b00;
 }
 #corporate_login .sign_up b a{
 color: #fff !important;
 }